Android activity implementation - Main screen and BG page

09/11/2022 11:30 - Miguel Rocha

Status: Closed Start date: 09/11/2022

Priority: Normal Due date: 15/11/2022

Assignee: João Samuel Mendo Pousão Gatta % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 18.00 hours

Description

Design and implementation of the main screen of the App where the path and access to every function of the app are easily done.

History

#1 - 14/11/2022 12:52 - Mariana Calado

- Subject changed from Android activity implementation - Main screen to Android activity implementation - Main screen and BG page

#2 - 03/12/2022 19:18 - Miguel Rocha

- % Done changed from 0 to 60

- Sprint set to Layout comunication, Bluetooth implementation

#3 - 08/12/2022 19:05 - Mariana Calado

- Status changed from New to Closed

- % Done changed from 60 to 100
